Subject: Re: campagne "sortons les (combustibles) fossiles du Louvre"
From: snac-fsu <[email-masked]>
To: Nicolas Haeringer <[email-masked]>
Cc: julien rivoire <[email-masked]>, [email-masked]
Date: Wed, 11 Jan 2017 11:51:44 +0100

bonjour,

J'ai un avis négatif de notre section locale concernant un soutien à 
cette campagne.
Je ne peux donc pas vous donner le feu vert.

L’argument de fond est que nous sommes opposés au principe même des 
"ressources propres" - le terme nous ayant toujours paru cynique 
("ressources propres = argent sale") et que nous ne souhaitons pas 
cibler tel "mécène" en particulier. Les établissement publics culturels 
se trouvent dans l'obligation de rechercher ce type de fonds parce que 
l'Etat s’est globalement désengagé et qu'il ne joue plus son rôle du 
point de vue de la démocratisation de la culture. Avant que le Louvre 
devienne établissement public, 75% de son budget était abondé par le 
ministère, maintenant, nous sommes passés à moins de 45%. Donc, 
l'industrie, le luxe, les banques ou les Etats du Golf ont une avenue 
pour accrocher leur nom à la pyramide.

Concernant votre texte, plus particulièrement, le paragraphe concernant 
la crue de la Seine a été mal reçu en interne.
Si personne ne nie la réalité du risque, le battage qui a été fait 
autour de la remontée des œuvres résulte en grande partie d'une 
manipulation de la direction visant à accélérer le départ des réserves 
vers Liévin, projet que nous combattons vigoureusement.
Pour le dire rapidement :
1 - si la direction n’avait pas décidé d'ouvrir le département des arts 
de l'islam en sous-sol inondable, il n'y aurait pas de problème de 
sécurisation des réserves
2 - ce problème a été résolu pour d'autres musées de bords de Seine 
(Branly notamment)
3 - il permet de justifier le départ des réserves
4 - un musée sans réserves n'est plus un musée.

Donc votre phrase " le Louvre a ainsi dû évacuer ses réserves, pour les 
sauver de la montée des eaux" rend compte d'une grosse manip de la 
direction.

cordialement,
à une autre fois, peut être

Frédéric Maguet

Nicolas Haeringer a écrit :
> Cher Frédéric,
>
> Je me permets de vous contacter de la part de Julien Rivoire, à propos 
> de la campagne que nous nous apprêtons à lancer en fin de semaine 
> prochaine, pour demander au musée du Louvre de renoncer à ses 
> partenariats avec Total et Eni.
>
> Vous trouverez en pièce jointe le texte de l'appel qui sera rendu 
> public vendredi 13 lors d'une conférence de presse.
>
> Nous serions ravi de pouvoir échanger avec vous de cette campagne et 
> de son déroulé - et serions honorés de pouvoir compter le SNAC au 
> nombre des organisations la soutenant.
>
> Je reste à votre entière disposition pour toute question,
>
> Bien cordialement,
>
> Nicolas Haeringer
> 0650861259
>
>
>
> -- 
>
> Chargé de Campagne / Campaigner @350.org <http://350.org>
>
> zerofossile.org <http://zerofossile.org>
>
> 350.org/fr/ <http://350.org/fr/>
>
> +33650861259
>
> skype: nicolas.haeringer
>
> twitter: @nicohaeringer - @350France
>
>
>